skip to navigation
skip to content

Not Logged In

oo 1.1

You always wanted Python to moo? Now it can. Requires PyGame

You always wanted Python to moo? Now it can. Requires PyGame

pip install oo
python -moo

Requires PyGame 1.8 and Python 2.6 (or more recent).

 
File Type Py Version Uploaded on Size
oo-1.1.tar.gz (md5) Source 2011-01-05 25KB
  • Downloads (All Versions):
  • 4 downloads in the last day
  • 28 downloads in the last week
  • 203 downloads in the last month